@charset "utf-8";

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	background-color: #fff;	/*全体の背景色*/
padding:0px;
}

#container {
	width: auto;
	margin: 15px;

}
/*h1タグの設定*/
#container h1 {

}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	width: auto;
	height: auto;	/*ブロックの高さ*/
display: block; 
	border-bottom: 1px solid #FFF;	/*下側の線の幅、線種、色*/
margin-bottom:0px;
font-size:13px;
	background-image:none;
min-height:300px;

}

header #logo {
	position: relative;
	height: auto;
	margin: 15px 10px 7px 10px;
	text-align:left;
padding:25px 10px 20px 10px;
}

header #logo a{text-decoration:none;border-bottom: dashed 1px #0000ff;color:#0000ff;}
p.margintop40{
padding-top:50px;
}

header span.sm_only{display:inline-block;}

h1{	font-size: 13px;}

img {
max-width:100%;
height:auto;
}



.text2{
font-size:110%;
color:#0000ff;
line-height:100%;
}



/*上部のメインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/

#menu{
display:inherit;
width:100%;
}



#acMenu dt{
    display:block;
    width:100%;
max-width:100%;
    height:50px;
    line-height:50px;
    text-align:left;
    cursor:pointer;
padding:0px;
background:#eeeeee;
    }

dt img{
vertical-align:middle;
margin-right:15px;
margin-left:15px;
}

#acMenu dd{
    width:100%;
    height:auto;
    line-height:150%;
    text-align:left;

    display:none;
    }

#menu ul.submenu li{
color:#0000ff;
	text-decoration: none;
}

#menu ul.submenu li a{
line-height:110%;
	text-decoration: underline;
}

span.left7{
line-height:190%;
border:0 !important;
color:#0000ff;
}
nav#menu ul {
	height: auto;
	overflow: hidden;
}

#menubar{
padding-left:0px;
}

/*
nav#menu ul li {
	float: left;
	width: 50%;
}
*/
#menubar h2{
color:#0000ff;
margin-left:5px;
}

nav#menu ul li{
	width: 100%;
	padding: 7px 0 7px 5px;
	line-height: 1.2;
	text-decoration: underline;
	display: block;
	font-size: 14px;	
	text-align: left;	
color:#0000ff;
}


nav#menu ul li a {
	border: none;
text-decoration:none !important;
border-bottom: 1px dashed blue;
color:#0000ff;	
}
nav#menu ul li span{
padding-top:10px;
display:block;}




/*奇数番目のメニューの設定(※１個目の「ホーム」メニューが非表示になっている為、この場合はサービスとお問い合わせが奇数番目となる。)*/
nav#menu ul li:nth-child(odd) {
	border-left: 1px solid #FFF;	/*左側の線の幅、線種、色*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/*
#menu{
border-bottom:1px solid #cccccc;
margin-bottom:30px;
}*/
#menu{
display:none;
}

/*nav#menu ul li:first-child {
	display: none;	
}*/

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

#main h2 {
	font-size: 100%;
	color: #0000ff;		/*文字色*/
	padding: 7px 0px 7px 0px;	/*上下、左右への余白*/
	clear: both;
margin-bottom:10px;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
display:block;
	width: auto;
clear:both;
}


#main{	padding-left: 20px;}
	/*ボックス内の余白*/
/*service.html内の各ブロック（※タイプ１）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list1 section {
	width: 45%;	/*ボックスの幅*/
}

#sub {
	padding: 0px 0px 10px 15px;	/*ボックス内の余白*/
margin-left:0px;
}

/*その他
---------------------------------------------------------------------------*/
/*写真の設定*/
img.wa {
	width: 100%;
	height: auto;
}
/*<body class="s-n">指定の場合にsubブロックを表示させない設定*/
body.s-n #sub {
	display: none;
}





#main dl#main_in_dl{
margin-left:0px;
width:100%;
}

#main dl#main_in_dl dt{
float:none;
width:100%;
}


dl#main_in_dl dd{
float:none;
width:100%;
margin-bottom:10px;
border-bottom:1px #f5f5f5 solid;
padding-bottom:15px;
}

dl#main_in_dl dd#main_in_dd_eiga{
float:none;
width:100%;
margin-bottom:15px;
border-bottom:1px #f5f5f5 solid;
padding-bottom:15px;
}


#main_in_dd_eiga p{
margin:0px 0px;
padding:0px;
line-height:150%;
}

dl#main_in_dl dt.main_in_dt2{
clear:both;
float:none;
width:100%;
margin-bottom:15px;
font-weight:normal;
}
.bg1{
background:none;
width:100%;
height:auto;
text-align:left;
margin-bottom:30px;

}

.bg1 .bg1_in{
font-size:90%;
width:auto;
margin:auto;
text-align:left;
}
table.ta_form td{
font-size:12px;
}
table.ta_form{
max-width:83% !important;
}
table.ta_form td{
display:block;
width:83% !important;
padding:0px;
border:0px ;
}


#main a.ms_only{
color:#0000ff;
padding-bottom:-2px !important;
text-decoration:none;
border-bottom: 1px dashed blue;
line-height:200%;
}



footer {
margin-left:0px;
padding-left:20px;
}
footer a{
text-decoration:none;
border-bottom: 1px dashed #0000ff;
}

footer span{
display:block;
}
